#
#Tue Apr 14 01:07:13 EDT 2020
default.Pack.dfplocation=/home/dev/.mchp_packs/Microchip/ATtiny_DFP/2.0.10
default.languagetoolchain.dir=/opt/microchip/xc8/v2.10/bin
configurations-xml=5e854234238a55dafe0eba84ce6d1401
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=6e453b0cf7f7da72a932cfdb2f655401
default.languagetoolchain.version=2.10
host.platform=linux
conf.ids=default
default.com-microchip-mplab-nbide-toolchainXC8-XC8LanguageToolchain.md5=23d12c447ed4f9462f01e2202bc2f36a
